{% extends 'base.html.twig' %}

{% block body %}
    <h2>{% trans %}Privacy policy{% endtrans %}</h2>
    <div class="row privacypolicy">
        <div class="col-md-12">
            <h3>Expo and the Android Advertising Idenfier</h3>
            <p>
            We use a framework called Expo (<a href="https://expo.io">https://expo.io</a>) to develop the learn-vocabulary mobile application.
            Some of the underlying API's that Expo bundles by default for convenience may contain code to request the Android Advertising ID.
            However, we wish to make it clear to our users (and specifically to the Google Play Team that reviews apps)
            that we DO NOT use any of the API's that have the capability to request the Android Adversing ID,
            and we do not otherwise use the Android Advertising ID in any way.<br><br>
            The Expo team is working on making these API's opt-in instead of being automatically included,
            and we intend to remove them as soon as we have the ability to do so.<br><br>
            For paranoids, the source code is available <a href="https://github.com/Ovski4/learn-vocabulary-app">on github<a/>
        </div>
    </div>
{% endblock %}
